@charset "UTF-8";
/* CSS Document */

.sectionQuattro {
	height:auto;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;}

.boxTitolo {
	width:100%;
	height:auto;
	border-bottom:#009f43 solid 2px;}

.boxTitolo h2 {
	font-size:22px;
	color:#152224;}

.boxFotoQuattro {
	width:100%;
	height: auto;
	margin-top:15px;
	margin-bottom:15px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.boxFotoQuattro:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.boxFotoQuattro img {
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;}

.boxDescrizioneQuattro {
	width:100%;
	height: auto;}

.boxDescrizioneQuattro p {
	font-size:14px;
	line-height:18px;
	margin-bottom:8px;}


/* Mobile Layout: 480px and below. */

.sectionQuattro {
	width:95%;}

.boxFotoQuattro img {
	width:48%;
	margin-left:24.5%;
	margin-right:24.5%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.sectionQuattro {
	width:90%;}

.boxFotoQuattro img {
	width:48%;
	margin-left:24.5%;
	margin-right:24.5%;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.sectionQuattro {
	width:90%;}

.boxFotoQuattro img {
	width:48%;
	margin-left:24.5%;
	margin-right:24.5%;}
	}